/* Localized versions of Info.plist keys */

NSHumanReadableCopyright			=	"© NukedSoftware.com, 2008";

//Toolbar Localizable Strings
OpeningFileString					=	"Ouverture du fichier: %@";
OpenToolbarItemString				=	"Ouvrir";
OpenToolTipString					=	"Ouvrir l'image disque";
VerifyToolbarItemString				=	"Vérifier";
VerifyToolTipString					=	"Vérifier l'image disque";
ConfigurationToolbarItemString		=	"Configuration";
ConfigurationToolTipString			=	"Configuration d'OSx360 ";
BurnToolbarItemString				=	"Graver";
BurnToolTipString					=	"Graver l'image disque";
AboutToolbarItemString				=	"A propos";
AboutToolTipString					=	"A propos d'OSx360";
ModifyToolbarItemString				=	"Modifier";
ModifyToolTipString					=	"Modification de l'image disque";
CreateToolbarItemString				=	"Créer";
CreateToolTipString					=	"Création de l'image disque";
LogToolbarItemString				=	"Rapport";
LogToolTipString					=	"Afficher/Masquer le rapport d'OSx360";
ClearToolbarItemString				=	"Effacer";
ClearToolTipString					=	"Effacer l'écran";
ReloadToolbarItemString				=	"Recharger";
ReloadToolTipString					=	"Recharger le rapport";
MarkToolbarItemString				=	"Marquer";
MarkToolTipString					=	"Définir un marqueur référence";
DeleteToolbarItemString				=	"Supprimer";
DeleteToolTipString					=	"Supprimer le rapport";

//Disc Burning Localizable Stringsd
DRDeviceRemovedString				=	"Périph. retiré: %@";
ReadyDeviceSearchString				=	"Recherche d'un périph. prêt";
ReadyDeviceFoundString				=	"Périph. prêt trouvé: %@";
RefreshDeviceSpeedsString			=	"Rafraichissement vitesses périph.";
RecommendedSpeedString				=	"Vitesse recommendée (%@x)";
RefreshDeviceStatusString			=	"Rafraichissement status périph.";
IncorrectMediaString				=	"Disque inséré invalide";
WaitingForMediaString				=	"Attente d'insertion de disque...";
WaitingForDriveString				=	"Attente du lecteur...";
MediaIsBusyString					=	"Périph. en cours d'utilisation...";
MediaNotBlankString					=	"Le disque n'est pas vierge...";
ReadyToBurnString					=	"Prêt à graver";
BurningDiscImageString				=	"Gravure de l'image...";

PrepareBurnString					=	"Préparation des données pour gravure...";
FinishSessionString					=	"Fermeture de la session...";
WritingDataString					=	"Ecriture des données sur la piste...";
BurnFailedString					=	"Gravure échouée";
ProcessStartedString				=	"Executé";
ProcessFinishedString				=	"Terminé";

//Alert Localizable Strings
OKButtonString						=	"OK";
CancelButtonString					=	"Annuler";

//Verification Localizable Strings
CheckPassedString					=	"Réussi";
CheckFailedString					=	"ECHEC";
CheckValidString					=	"Valide";
CheckInvalidString					=	"INVALIDE";
CheckNotApplicableString			=	"N/A";
CheckUnknownString					=	"Inconnu";
DiscImageFileSizeString				=	"Taille de l'image disque: %qu bytes";
AllocInitXFSString					=	"Initialisation & allocation mémoire pour le système de fichier Xbox";
ReadXFSString						=	"Lecture du système de fichier Xbox";
XFSFileCountString					=	"Enumération système de fichier Xbox: %d";
Xbox360FSFoundString				=	"Offset système de fichier Xbox 360 trouvé";
Xbox360FSErrorString				=	"Erreur lecture de l'image disque Xbox 360: Fin de fichier inattendue";
Xbox1FSFoundString					=	"Offset système de fichier Xbox 1 trouvé";
Xbox1FSErrorString					=	"Erreur lecture de l'image disque Xbox 1: Fin de fichier inattendue";
Xbox1XtremeFSFoundString			=	"Offset système de fichier Xbox 1 Xtreme trouvé";
Xbox1XtremeFSErrorString			=	"Erreur lecture de l'image disque Xbox 1 Xtreme: Fin de fichier inattendue";
DMIMediaIDFailedString				=	"ECHEC Vérification lien DMI MediaID (DMI et XEX ne correspondent pas)";
DMIMediaIDPassedString				=	"SUCCES Vérification lien DMI MediaID";
SSMediaIDFailedString				=	"ECHEC Vérification lien SS MediaID (SS et XEX ne correspondent pas)";
SSMediaIDPassedString				=	"SUCCES Vérification lien SS MediaID";
DMISSLinkFailedString				=	"ECHEC Vérification lien DMI/SS (DMI et SS ne correspondent pas)";
DMISSLinkPassedString				=	"SUCCES Vérification lien DMI/SS";
PFIFailedXbox360String				=	"ECHEC Vérification secteur PFI (PFI n'est pas un PFI Xbox360 valide)";
PFIFailedXbox1String				=	"ECHEC Vérification secteur PFI (PFI n'est pas un PFI Xbox 1 valide)";
PFISectorFailedString				=	"ECHEC Vérification secteur PFI (Secteur de démarrage PFI invalide)";
PFISectorPassedString				=	"SUCCES Vérification secteur PFI";
HitachiSSFoundString				=	"SS Hitachi trouvé";
SSSectorPassedString				=	"SUCCES Vérification secteur SS";
SSSectorFailedString				=	"ECHEC Vérification secteur SS";
VideoPartitionSizeString			=	"Taille partition vidéo";
GamePartitionSizeString				=	"Taille partition jeu";
LayerBreakString					=	"Layer Break";
XFSFileString						=	"Fichier";
RegionFlagPalString					=	"PAL";
RegionFlagNTSCUString				=	"NTSC-U";
RegionFlagNTSCJString				=	"NTSC-J";
RegionFlagRestString				=	"Reste du monde";
RegionFlagFreeString				=	"Sans région";

//File Size Localizable Strings
FileSizeBytesString					=	"bytes";
FileSizeKBString					=	"KB";
FileSizeMBString					=	"MB";
FileSizeGBString					=	"GB";

//Localizable Date Format
//See Website for possible values
//http://developer.apple.com/documentation/Cocoa/Conceptual/DataFormatting/Articles/dfDateFormatterSyntax.html#//apple_ref/doc/uid/20000194
LocalizedShortDateTime				=	"%1d/%1m/%Y %H:%M";
//ex. 3/4/2007 15:34 for 3rd April 07					
LocalizedLongDateTime				=	"%A %e %B %Y %1I:%M:%S %Z";
//ex. Monday 12 January 2008 13:52:12 PM America/Los_Angeles 